Qt 5.9 | Qt 3D | C++ Classes | QClipBlendNodeCreatedChangeBase

Qt 5.9.9 Reference Documentation

# QClipBlendNodeCreatedChangeBase Class

(Qt3DAnimation::QClipBlendNodeCreatedChangeBase)

Inherits: | Qt3DCore::QNodeCreatedChangeBase

- List of all members, including inherited members

## Public Functions

| QClipBlendNodeCreatedChangeBase(const QAbstractClipBlendNode *node)
| ~QClipBlendNodeCreatedChangeBase()

- 3 public functions inherited from Qt3DCore::QNodeCreatedChangeBase
- 4 public functions inherited from Qt3DCore::QSceneChange

## Member Function Documentation

### QClipBlendNodeCreatedChangeBase::QClipBlendNodeCreatedChangeBase(const QAbstractClipBlendNode *node)

Default constructs an instance of QClipBlendNodeCreatedChangeBase.

### QClipBlendNodeCreatedChangeBase::~QClipBlendNodeCreatedChangeBase()

Destroys the instance of QClipBlendNodeCreatedChangeBase.